﻿@media only screen and (max-width:1150px){
  .ThreeBlocker .BlockLeft .Line1 {margin-bottom:35px;}
}

@media only screen and (max-width:1100px){
  .ThreeBlocker .BlockLeft {margin-right:0; width:100%; height:auto; margin-bottom:2%;}
  .ThreeBlocker .BlockLeft .Line1 {display:inline-block; width:49.5%; margin-bottom:0px;}
  .ThreeBlocker .BlockLeft .Line2 {display:inline-block; width:49.5%;}
  .ThreeBlocker .BlockLeft .ImgLink {margin-left:2%; width:30.4%;}
  .ThreeBlocker .BlockCentre {margin-right:2%; width:48.3%;}
  .ThreeBlocker .BlockRight {width:49%;}
}

@media only screen and (max-width:1100px){
  .ImageWithInfoSlideshow .swiper-slide {width:12.28%;}
}

@media only screen and (max-width:1024px){
  .LargeFooter {margin-top:0px; padding-top:1px;}
  .MainInner {margin-top:0px;}
}

@media only screen and (max-width:950px){
  .ImageWithInfoSlideshow .swiper-slide {width:14.66%;}


}

@media only screen and (max-width:900px){
  .BlockSection .OuterSlide {width:45.9%;}
}

@media only screen and (max-width:750px){
  .BlockSection .ButtonPrev {height:60px; margin-top:-30px;}
  .BlockSection .ButtonNext {height:60px; margin-top:-30px;}

  .SimpleImageSlideshow .swiper-slide {width:23%;}

  .SimpleImageSlideshow .ButtonPrev {height:60px; margin-top:-30px;}
  .SimpleImageSlideshow .ButtonNext {height:60px; margin-top:-30px;}

  .ThreeBlocker .BlockLeft .Line1 {width:49.1%;}
  .ThreeBlocker .BlockLeft .Line2 {width:49.1%;}
  .ThreeBlocker .BlockLeft .ImgLink {margin-left:3%; width:29.4%;}

  .ImageWithInfoSlideshow .swiper-slide {width:18%;}
}

@media only screen and (max-width:650px){
  .MainBanner {display:none;}

  .ImageWithInfoSlideshow .swiper-slide {width:23%;}
}

@media only screen and (max-width:550px){
  .BlockSection .OuterSlide {width:100%; margin-left:0; margin-right:0;}
}

@media only screen and (max-width:500px){
  .SimpleImageSlideshow .swiper-slide {width:48%;}

  .SimpleImageSlideshow .ButtonPrev {left:-4px;}
  .SimpleImageSlideshow .ButtonNext {right:-4px;}
  
  .ThreeBlocker {margin-bottom:10px;}
  .ThreeBlocker .BlockLeft .Line1 {width:98.6%;}
  .ThreeBlocker .BlockLeft .Line2 {display:none;}
  .ThreeBlocker .BlockLeft .ImgLink {margin-left:3%; width:29.4%;}
  .ThreeBlocker .BtnTwitterHS {display:block;}
  .ThreeBlocker .BlockCentre {margin-right:0; width:100%; margin-bottom:2%;}
  .ThreeBlocker .BlockRight {width:100%; display:none;}

  .ImageWithInfoSlideshow .swiper-slide {width:31.33%;}
}

@media only screen and (max-width:400px){
  .ImageWithInfoSlideshow .swiper-slide {width:48%;}
}